"Show Colors" = "Poka\U017c kolory";
"Find Previous" = "Znajd\U017a poprzednie";
"Tighten" = "Cia\U015bniejszy";
"Kern" = "Kerning";
"View" = "Widok";
"Font" = "Czcionka";
"Cut" = "Wytnij";
"Spelling and Grammar" = "Pisownia i gramatyka";
"Copy Style" = "Kopiuj styl";
"Writing Direction" = "Kierunek pisania";
"Copy Ruler" = "Kopiuj linijk\U0119";
"Raise" = "Podnie\U015b";
"Services" = "Us\U0142ugi";
"Smart Dashes" = "My\U015blniki inteligentne";
"Make Lower Case" = "Zamie\U0144 na ma\U0142e litery";
"\tRight to Left" = "\tOd prawej do lewej";
"Hide FastViewer" = "Ukryj FastViewer";
"Stop Speaking" = "Zako\U0144cz m\U00f3wienie";
"Special Characters\U2026" = "Znaki specjalne\U2026";
"Correct Spelling Automatically" = "Poprawiaj pisowni\U0119 automatycznie";
"Find\U2026" = "Znajd\U017a\U2026";
"Paste Style" = "Wklej styl";
"Align Right" = "Wyr\U00f3wnaj do prawej";
"Copy" = "Kopiuj";
"Hide Others" = "Ukryj pozosta\U0142e";
"Paste and Match Style" = "Wklej i dostosuj styl";
"Find" = "Znajd\U017a";
"Align Left" = "Wyr\U00f3wnaj do lewej";
"Select All" = "Zaznacz wszystko";
"About FastViewer" = "FastViewer\U2026";
"Subscript" = "Indeks dolny";
"Lower" = "Obni\U017c";
"Minimize" = "Minimalizuj okno";
"Baseline" = "Linia bazowa";
"\tLeft to Right" = "\tOd lewej do prawej";
"Use Selection for Find" = "Szukaj zaznaczonego tekstu";
"Find Next" = "Znajd\U017a nast\U0119pne";
"Selection" = "Zaznaczenie";
"\tDefault" = "\tDomy\U015blny";
"Show All" = "Poka\U017c wszystkie";
"Show Substitutions" = "Poka\U017c zast\U0105pienia";
"Paste" = "Wklej";
"Smart Quotes" = "Cudzys\U0142owy inteligentne";
"Text" = "Tekst";
"Quit FastViewer" = "Zako\U0144cz FastViewer";
"Edit" = "Edycja";
"Zoom" = "Zoom";
"Bring All to Front" = "Umie\U015b\U0107 wszystko na wierzchu";
"Justify" = "Wyjustuj";
"File" = "Plik";
"Check Grammar With Spelling" = "Sprawdzaj gramatyk\U0119 i pisowni\U0119";
"Smart Copy/Paste" = "Kopiowanie/wklejanie inteligentne";
"Text Replacement" = "Zast\U0119powanie tekstu";
"Bold" = "Pogrubienie";
"Make Upper Case" = "Zamie\U0144 na wielkie litery";
"Delete" = "Usu\U0144";
"Undo" = "Cofnij";
"Smart Links" = "\U0141\U0105cza inteligentne";
"Substitutions" = "Zast\U0105pienia";
"Jump to Selection" = "Przejd\U017a do zaznaczenia";
"Paste Ruler" = "Wklej linijk\U0119";
"Center" = "Wy\U015brodkuj";
"Bigger" = "Wi\U0119ksza";
"Show Spelling and Grammar" = "Poka\U017c pisowni\U0119 i gramatyk\U0119";
"Show Ruler" = "Pokazuj linijk\U0119";
"Italic" = "Kursywa";
"Show Fonts" = "Poka\U017c czcionki";
"Format" = "Format";
"Transformations" = "Przekszta\U0142cenia";
"Start Speaking" = "Rozpocznij m\U00f3wienie";
"Ligatures" = "Ligatury";
"Loosen" = "Lu\U017aniejszy";
"Capitalize" = "Od wielkiej litery";
"Speech" = "Mowa";
"Redo" = "Przywr\U00f3\U0107";
"Smaller" = "Mniejsza";
"Help" = "Pomoc";
"Use All" = "U\U017cywaj wszystkich";
"Use None" = "Nie u\U017cywaj";
"Use Default" = "U\U017cywaj domy\U015blnej";
"Preferences\U2026" = "Preferencje\U2026";
"Superscript" = "Indeks g\U00f3rny";
"Paragraph" = "Akapit";
"Underline" = "Podkre\U015blenie";
"Check Document Now" = "Sprawd\U017a dokument teraz";
"Check Spelling While Typing" = "Sprawdzaj pisowni\U0119, gdy pisz\U0119";
"Window" = "Okno";
"Start Dictation\U2026" = "Uruchom Dyktowanie\U2026";
